GWT 2.7.0

## com.google.gwt.user.client.ui
Interface NativeVerticalScrollbar.Resources

All Superinterfaces:
  ClientBundle

All Known Subinterfaces:
  NativeVerticalScrollbar.ResourcesTransparant

Enclosing class:
  NativeVerticalScrollbar

    public static interface NativeVerticalScrollbar.Resources

extends ClientBundle

A ClientBundle of resources used by this widget.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.ClientBundle
`ClientBundle.Source`

Method Summary
`NativeVerticalScrollbar.Style` | `nativeVerticalScrollbarStyle()` The styles used in this widget.

Method Detail

### nativeVerticalScrollbarStyle

    @ClientBundle.Source(value="com/google/gwt/user/client/ui/NativeVerticalScrollbar.css")
    NativeVerticalScrollbar.Style nativeVerticalScrollbarStyle()

  The styles used in this widget.

GWT 2.7.0